sim: u01_q24_280
Ug: 1.0
Vg: 0.0
wt_s: 0.24
zi: 1332.1428571428573
L_obukhov: -1.2953289293754793
ustar: 0.15856123446650172
wstar: 2.172203953034947
Tstar: 0.11048686273896068
-zi/L: 1028.4205246501576
